.project-list:after{
	content: '.';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#main-slider{
	height: 730px;
}
	.gallery-thumb{
		width: 150px;
		height: 100px;
		margin: 0 3px;
		cursor: pointer;
	}
		.gallery-thumb img{
			width: 100%;
			height: auto;
		}

		
.featured-box-wrapper{
	margin-top: 50px;
}
.trip-advisor-review .white{
	width: 99% !important;
}

/* Mobile to Portrait tablet */
@media (max-width: 767px) {
	#main-slider{
		height: auto;
	}
		.gallery-large img{
			width: 100%;
			height: auto;
		}
		
	.featured-box{
		width: 100%;
		height: auto;
	}
}